<!DOCTYPE html>
<html>

<head>
    <title>Login Page</title>
    <link rel="stylesheet" href="static/css/highlight.css" />
    <link rel="icon" href="static/img/favicon.png" type="image/png" />

    <style>
        #login {
            text-align: center;
            color: white;
        }
    </style>

</head>

<body>
    <div id="page">
        <div id="login">
            <h1>Login to your account:</h1>
            <form action="" method=post>
                <dl>
                    {{ form.csrf_token }}

                    <dt>Username:
                    <dd>{{ form.username }}
                    <dt>Password:
                    <dd>{{ form.password }}
                    <dd>{{ form.errors }}
                </dl>
                <input type=submit value=Login>
                <input type=hidden value="{{ next or '' }}" name=next>
            </form>
            <br>
            <a href="/registrer"><button type="button">Create An Account</button></a>
        </div>

    </div>
</body>